Bug 445149 - Needs Update to 2.3+ for WST support
Needs Update to 2.3+ for WST support
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-emf (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On: 477870
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-04 15:49 EDT by Jonathan Steffan
Modified: 2009-02-10 09:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-10 09:21:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Steffan 2008-05-04 15:49:20 EDT
Description of problem:
Requested operation cannot be performed because it would invalidate the current
configuration. See details for more information.
  WST Web Services Core (2.0.2.v200802150100-7E7KEB2EC3wSU5UghChM0v) requires
plug-in "org.eclipse.xsd (2.3.0)", or compatible.


Version-Release number of selected component (if applicable):
eclipse-emf-xsd-2.2.2-1.fc7

How reproducible:
Always

Steps to Reproduce:
1. yum install eclipse-emf-xsd
2. try to install WST
  
Actual results:
Fail.

Expected results:
Success.

Additional info:
I know the plugin finder can download what I need, however, it would be nice to
keep all the Fedora packages updated. This package has not been rebuilt/updated
since f7.
Comment 1 Mat Booth 2008-11-22 06:16:47 EST
Taking ownership...
Comment 2 Bug Zapper 2008-11-26 05:38:08 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Mat Booth 2009-02-10 09:21:43 EST
EMF has been updated for F10+

Note You need to log in before you can comment on or make changes to this bug.